対応機種

■Android2.2以上
■iOS3以上